# Generated by Django 5.0.2 on 2024-06-16 17:16

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('api', '0030_remove_competenceprofile_workgroup_and_more'),
    ]

    operations = [
        migrations.RenameField(
            model_name='competenceprofile',
            old_name='summary',
            new_name='description',
        ),
    ]
